Changeset 1121 for trunk/README.OS2


Ignore:
Timestamp:
Mar 7, 2013, 9:16:50 PM (8 years ago)
Author:
Dmitry A. Kuminov
Message:

Release version 4.7.3 GA2.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/README.OS2

    r1085 r1121  
    1212please see the CHANGES.OS2 file included in this distribution.
    1313
     14IMPORTANT NOTE:
     15
     16    Please consider reading section called "USING OFFICIAL BINARY QT ARCHIVES"
     17    below before getting into details of the manual compilation of the
     18    Qt toolkit -- to learn the easiest way of getting it work.
     19
    1420
    1521
     
    2127  - One of the OS/2 Warp 4, OS/2 Warp 4.5 or eComStation operating systems.
    2228
    23   - GCC compiler version 4.4.2 for OS/2, patched OpenWatcom linker and
     29  - GCC compiler version 4.4.5 for OS/2 or above, patched OpenWatcom linker and
    2430    GNU Make 3.81beta1 or above. The GCC compiler must be set up to use the
    2531    OpenWatcom linker for linking.
    2632
    2733    If you do not have a working GCC environment with the above requirements, it
    28     is recommended to download a ready-to-use GCC 4.2.2 distribution from here:
    29 
    30       ftp://ftp.netlabs.org/pub/qt4/gcc-4_4_2-complete-20091205.zip
     34    is recommended to download a ready-to-use GCC 4.4.5 distribution from here:
     35
     36      ftp://ftp.netlabs.org/pub/qt4/gcc-4_4_5-complete-20110303.zip
    3137
    3238    This distribution includes all tools necessary to compile and build the Qt
Note: See TracChangeset for help on using the changeset viewer.